[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: abrt issue



Jiri Moskovcak wrote:

> On 12/09/2009 02:05 PM, Neal Becker wrote:
>> Jiri Moskovcak wrote:
>>
>>> On 12/09/2009 01:47 PM, Neal Becker wrote:
>>>> I just got a crash in kde plasma.  Traceback is not useful, because of
>>>> missing debug pacakges.
>>>>
>>>> I'm told I can reload after 'installing the needed packages', but
>>>> there is no clue what packages are needed.
>>>>
>>>> A bit of a mystery.  It seems sometimes abrt will go ahead and download
>>>> needed debuginfo packages, but other times (like today), it doesn't,
>>>> and doesn't offer any clue what packages are missing.
>>>
>>> Weird, ABRT should tell you the exact package you should install
>>> debuginfo for. I just tried that and abrt says this:
>>>
>>> Reporting disabled because the backtrace is unusable.
>>> Please try to install debuginfo manually by using command:
>>> *debuginfo-install python*
>>> the use the Refresh button to regenerate the backtrace.
>>>
>>> Jirka
>>
>> Yes, I've gotten messages like this sometimes, and that's what I was
>> looking
>> for.  But not today.
>>
>> Maybe related?
>> Dec  9 07:50:11 localhost abrtd: New crash, saving
>> Dec  9 07:50:11 localhost abrtd: Activation of plugin 'RunApp' was not
>> successful: Plugin 'RunApp' is not registered
>>
> 
> This shouldn't be related, but I'm wondering where did you get the line
> "reload after 'installing the needed packages'" it doesn't come from
> ABRT.
This is not an exact quote, but it's what I got from abrt when I clicked on 
'next'.

I don't know what debuginfo package is needed.  rpm -qa '*plasma*' doesn't 
give a good answer.  Why isn't abrt telling me?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]